<!--
function add_item_to_cart(item_id,tp){
    if(tp == undefined){
        if(item_id != undefined){
            var frm = document.getElementById("add_item_to_cart_from");
            if(frm != undefined){
                frm.item_id.value = item_id;

//                if(SessionType == "URL") frm.action = "/cart.php?"+SessionName+"="+SessionPrefix;
                if(SessionType == "URL") frm.action = "http://www.onlinepillspro.com/cart.php";

                frm.submit();
            }
        }
    }
    else {
        if(item_id != undefined){
            var frm = window.opener.document.getElementById("add_item_to_cart_from");
            if(frm != undefined){
                frm.item_id.value = item_id;

//                if(SessionType == "URL") frm.action = "/cart.php?"+SessionName+"="+SessionPrefix;
                if(SessionType == "URL") frm.action = "http://www.onlinepillspro.com/cart.php";

                frm.submit();
            }
            window.close();
        }

    }
    return false;
}
function cart_update(){
    var frm = document.getElementById('cart_main_form');
//    if(SessionType == "URL") frm.action = "/cart.php?"+SessionName+"="+SessionPrefix;
    if(SessionType == "URL") frm.action = "http://www.onlinepillspro.com/cart.php";
    frm.submit();
    return false;
}
function delete_item_from_cart(item_id){
    if(item_id != undefined){
        var frm = document.getElementById("add_item_to_cart_from");
        if(frm != undefined){
            frm.item_id.value = item_id;
            frm.daction.value = 'delete';
            frm.save_position.value = 'no';

//            if(SessionType == "URL") frm.action = "/cart.php?"+SessionName+"="+SessionPrefix;
            if(SessionType == "URL") frm.action = "http://www.onlinepillspro.com/cart.php";

            frm.submit();
        }
    }
    return false;
}

function cart_continue_shoping(to){
    var frm = document.getElementById('cart_main_form');
    frm.action = to;
    frm.submit();
    return false;
}
-->